Ticket #45690

gtk4: Messagewin row mouse press handling

Open Date: 2022-09-23 15:31 Last Update: 2022-10-01 07:07

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Implement mouse press gesture handling for gtk4-client messagewin.

Ticket History (3/4 Histories)

2022-09-23 15:31 Updated by: cazfi
  • New Ticket "gtk4: Messagewin row mouse press handling" created
2022-09-24 18:44 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-10-01 07:07 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login